# Generated by Django 3.1.7 on 2021-07-06 07:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('my_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='class',
            name='Grade',
            field=models.CharField(max_length=2),
        ),
    ]
